Subject: [PWE3] WG adoption poll of http://tools.ietf.org/html/draft-mirsky-mpls-tp-cv-adv-02

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 11 Mar 2013 13:58:19 -0400

PWE3ers,

As requested by Greg, this begins a call for WG adoption of
http://tools.ietf.org/html/draft-mirsky-mpls-tp-cv-adv-02 . This is a
stable draft that has been around for over a year now and has been
discussed both at IETF-83 and on the list.

Please reply to this email whether or not you support adoption of this
draft. Reasons are not required, but are helpful for the WG. We would
like to see a good show of support rather than just a few emails.
Indications that the draft has actually been read would also be
greatly appreciated.

The author has already stated that he is not aware of any IPR that
applies to the draft.

As this is IETF week, this will be a three-week poll, ending 1 April.

Thanks,
Andy